This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 474489 - Missing dependencies for elisa package
Missing dependencies for elisa package
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: elisa (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-03 20:07 EST by Gustavo Junior Alves
Modified: 2008-12-22 07:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-22 07:59:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gustavo Junior Alves 2008-12-03 20:07:09 EST
Description of problem:

python-twisted-web and pybluez is not on the dependency list.

Version-Release number of selected component (if applicable):
Comment 1 Gustavo Junior Alves 2008-12-03 20:30:47 EST
I forgot to tell: The elisa package is whom had the missing dependencies.
Comment 2 Gustavo Junior Alves 2008-12-03 22:33:45 EST
I just found other necessary dependencies. To consolidate:

python-louie
python-BeautifulSoup
python-twisted-web
pybluez
Comment 3 Matthias Saou 2008-12-22 07:59:51 EST
The python-twisted-web requirement had been added a while back. The other, I don't think are required in the latest elisa. Were you maybe still looking at the 0.3 branch? Please se bug #429590 for details on the elisa update, and do reopen with more details if some requirements are still missing.

Note You need to log in before you can comment on or make changes to this bug.